<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objPer=new clsPer;
  $fecha_char=extraerfechamysql($fecha_char);
  $objPer->InsertarCharla($tipo_cap,$fecha_char,$expo_char,$tema_char,$resp_char,$lugar_charl,$cod_emp,$observ_char);
  $NChar = $objPer->NCapci();
  if (isset($charlas)){
  	while(list($clave,$valor)=each($charlas)){
		$doc_id=$valor[0];
		$empresa=$valor[1];
		$nombres=$valor[2];
		$objPer->InsertDetalleCharla($NChar,$doc_id);
	 }
	}
 Redirigir("../cvp_charlas_a_per.php?borrar=1&ok=1");
  ?>